package com.yizhi.application.research.exception;
 
/** 
 * @Author: shengchenglong
 * @Date: 2018/3/16 14:53
 */
public class TypeErrorExeption extends Exception {

    public TypeErrorExeption(String message) {
        super(message);
    }
}
